## gem2deb 0.45

=== debian/changelog ===
gem2deb (0.45) unstable; urgency=medium

  [ Frank Schaefer ]
  * tweak Gem::Ext::*Builder usage for ruby 2.6

  [ Antonio Terceiro ]
  * gem2tgz: always extract tarballs as the current user
  * dh_ruby: drop remaining mention of rubygems usage check
  * dh_ruby: drop remaining mention of rubygems usage check
  * gem2deb-test-runner manpage: remove truncated sentence
  * Gem2Deb::MetaData: rename method
  * Gem2Deb::MetaData: unset gemspec.rubyforge_project
  * tests: drop references to deprecated field rubyforge_project
  * Bump Standards-Version; no changes needed otherwise
  * Set Rules-Requires-Root: no

  [ Joseph Herlant ]
  * Move away the Gemfile.lock during tests to avoid bundler issues.

  [ Utkarsh Gupta ]
  * Update version=3 to 4 in d/watch
  * Use gem_name instead of source_package_name in d/upstream/metadata

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 13 Nov 2019 23:16:19 -0300
