## gem2deb 1.0.1

=== debian/changelog ===
gem2deb (1.0.1) unstable; urgency=medium

  * Gem2Deb::Metadata: pass global parameter forward.
    This fixes just building packages without apt-file being instaled.
  * Gem2Deb::PackageNameMapping: fix getting data from installed packages

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 06 Jan 2020 15:28:03 -0300
