=== debian/control ===
--- 
+++ 
@@ -12,7 +12,6 @@
                debhelper-compat (= 12),
                devscripts <!nocheck>,
                dpkg-dev (>= 1.17.14),
-               lintian <!nocheck>,
                python3-debian <!nocheck>,
                rake <!nocheck>,
                ruby (>= 1:2.1.0.3~),
@@ -42,6 +41,8 @@
 Recommends: apt-file,
             build-essential,
             python3-debian
+Suggests: git-buildpackage,
+          pristine-tar
 Description: Debian Ruby packaging suite
  gem2deb is a set of tools to create Debian package from ruby software
  distributed with Rubygems. gem2tgz converts the .gem file to a tar archive,
