## gem2deb 1.0.4

=== debian/changelog ===
gem2deb (1.0.4) unstable; urgency=medium

  * Gem2Deb::Metadata: drop alternative dependency on ruby-interpreter
  * Build Ruby C extensions reproducibly

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 05 Feb 2020 13:46:53 +0100
