=== test/sample/install_as_gem/debian/changelog ===
ruby-install-as-gem (0.0.1-1) UNRELEASED; urgency=medium

  * Initial release (Closes: #nnnn)

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 20 Nov 2015 18:46:52 -0200
