=== debian/tests/control ===
--- 
+++ 
@@ -9,3 +9,7 @@
 Tests: gem2deb-test-runner-autopkgtest
 Depends: gem2deb-test-runner, autopkgtest
 Restrictions: allow-stderr
+
+Tests: reproducible-extensions, reproducible-extensions-vendor
+Depends: gem2deb, build-essential, reprotest
+Restrictions: allow-stderr
