=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
                ruby-shoulda-context <!nocheck>,
                ruby-test-unit <!nocheck>
 Rules-Requires-Root: no
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/gem2deb.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/gem2deb
 
@@ -58,7 +58,10 @@
          ruby-test-unit,
          ${misc:Depends},
          ${shlibs:Depends}
-Breaks: gem2deb (<< 1.0.2~)
+Breaks: gem2deb (<< 1.0.2~),
+        ruby-kaminari (<< 1.0.1-5~),
+        ruby-mime-types (<< 3.3.1-1~),
+        ruby-rails-assets-jquery (<< 3.3.1-2~),
 Replaces: gem2deb (<< 1.0.2~)
 Description: Debian Ruby packaging suite - tool to run tests
  gem2deb is a set of tools to create Debian package from ruby software
