## gem2deb 1.0.5ubuntu1

=== debian/changelog ===
gem2deb (1.0.5ubuntu1) focal; urgency=medium

  * d/t/reproducible-extensions: add -kernel option to reprotest call. It
    fixes an autopkgtest regression on armhf.

 -- Lucas Kanashiro <lucas.kanashiro@canonical.com>  Wed, 11 Mar 2020 20:47:30 -0300
