=== test/sample/ruby-autopkgtest-example/debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Antonio Terceiro <terceiro@debian.org>
 Build-Depends: debhelper-compat (= 12),
                gem2deb (>= 1)
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-autopkgtest-example.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-autopkgtest-example
 Homepage: FIXME
