=== test/sample/simpleextension_dh_auto_install_destdir/debian/rules ===
#!/usr/bin/make -f

export DH_RUBY_USE_DH_AUTO_INSTALL_DESTDIR=1

%:
	dh $@ --buildsystem=ruby --with ruby
