=== debian/tests/control ===
--- 
+++ 
@@ -11,5 +11,5 @@
 Restrictions: allow-stderr
 
 Tests: reproducible-extensions, reproducible-extensions-vendor
-Depends: gem2deb, build-essential, reprotest
+Depends: gem2deb, build-essential, reprotest, faketime, locales-all
 Restrictions: allow-stderr
