## gem2deb 1.1

=== debian/changelog ===
gem2deb (1.1-0.1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-19.
  * Change upstream tarball name and format to quilt.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Tue, 23 Mar 2021 12:12:49 -0400
