## gem2deb 1.2

=== debian/changelog ===
gem2deb (1.2) unstable; urgency=medium

  [ Marc Dequènes (Duck) ]
  * Support dependency checks with multiple binaries (Closes: #950629).

  [ Utkarsh Gupta ]
  * Bump debhelper-compat to 13

  [ Chris Lamb ]
  * Gem2Deb::GemInstaller: delete mkmf.log from extension dir (Closes: #964772)

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 11 Jul 2020 15:58:11 -0300
