## gem2deb 1.2.1

=== debian/changelog ===
gem2deb (1.2.1) unstable; urgency=medium

  [ Marc Dequènes (Duck) ]
  * Safety net for UTF-8 unfriendly env

  [ Antonio Terceiro ]
  * Gem2Deb::TestRunner: use UTF-8 encoding by default

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 15 Jul 2020 09:46:23 -0300
