## gem2deb 1.4

=== debian/changelog ===
gem2deb (1.4) unstable; urgency=medium

  [ Helmut Grohne ]
  * Annotate ruby interpreter dependencies with :any. (Closes: #970470)

  [ Antonio Terceiro ]
  * test_helper: fix code coverage configuration

  [ Lucas Kanashiro ]
  * Do not add extensions to the generated gemspec (Closes: #972702)
  * Add myself to the Uploaders list

 -- Lucas Kanashiro <kanashiro@debian.org>  Fri, 30 Oct 2020 11:46:14 -0300

gem2deb (1.3) unstable; urgency=medium

  [ Chris Hofstaedtler ]
  * Remove rubysetuprb buildsystem (Closes: #969327)

  [ Cédric Boutillier ]
  * Add .gitattributes to keep unwanted files out of the source package

  [ Antonio Terceiro ]
  * rake test:coverage: run unit tests only
  * test_helper: review code coverage requirements
  * README: update

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 14 Sep 2020 10:41:39 -0300
