=== debian/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
            Gunnar Wolf <gwolf@debian.org>,
            Cédric Boutillier <boutil@debian.org>,
            Christian Hofstaedtler <zeha@debian.org>,
-           Georg Faerber <georg@debian.org>
+           Georg Faerber <georg@debian.org>,
+           Lucas Kanashiro <kanashiro@debian.org>
 Build-Depends: dctrl-tools <!nocheck>,
                debhelper-compat (= 12),
                devscripts <!nocheck>,
@@ -18,7 +19,6 @@
                ruby-all-dev (>= 1:2.5),
                ruby-mocha (>= 0.14.0) <!nocheck>,
                ruby-rspec <!nocheck>,
-               ruby-setup <!nocheck>,
                ruby-shoulda-context <!nocheck>,
                ruby-test-unit <!nocheck>
 Rules-Requires-Root: no
@@ -32,9 +32,8 @@
          devscripts,
          gem2deb-test-runner (= ${binary:Version}),
          rake,
-         ruby,
+         ruby:any,
          ruby-all-dev (>= 1:2.5),
-         ruby-setup,
          ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends}
@@ -53,7 +52,7 @@
 Package: gem2deb-test-runner
 Architecture: any
 Depends: rake,
-         ruby | ruby-interpreter,
+         ruby:any | ruby-interpreter,
          ruby-minitest,
          ruby-test-unit,
          ${misc:Depends},
