=== lib/gem2deb/dh_make_ruby/template/debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: <%= source_package_name %>
 Section: <%= source_package_name =~ /^ruby-/ && 'ruby' || 'FIXME' %>
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: <%= maintainer['DEBFULLNAME'] %> <<%= maintainer['DEBEMAIL'] %>>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1), <%= (extra_build_dependencies + binary_package.dependencies).map { |d| ", #{d}" }.join %>
 Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/<%= source_package_name %>.git
@@ -19,7 +19,7 @@
 Depends: ${ruby:Depends}, ${shlibs:Depends}, ${misc:Depends}
 Description: <%= short_description ? short_description : 'FIXME' %>
 <% if long_description %>
-<%= long_description.lines.map { |line| ' ' + (line.strip.empty? ? '.' : line.strip) }.join("\n") + "\n" %>
+<%= long_description.lines.map { |l| line = l.strip; ' ' + (line.strip.empty? ? '.' : line.strip) }.join("\n") + "\n" %>
 <% else %>
 <%= " <insert long description, indented with spaces>\n" %>
 <% end %>
