=== lib/gem2deb/dh_make_ruby/template/debian/watch ===
version=4
https://gemwatch.debian.net/<%= gem_name %> .*/<%= gem_name %>-(.*).tar.gz
