=== test/sample/ruby-autopkgtest-multibinary-example/debian/watch ===
version=4
https://gemwatch.debian.net/ruby-autopkgtest-multibinary-example .*/ruby-autopkgtest-multibinary-example-(.*).tar.gz
