## gem2deb 1.8

=== debian/changelog ===
gem2deb (1.8) unstable; urgency=medium

  [ Antonio Terceiro ]
  * Gem2Deb::Metadata: handle <= version constraints (Closes: #1000333)
  * Gem2Deb::PackageNameMapping: strip architecture qualifier off package names
    (Closes: #1001215)

  [ Daniel Leidert ]
  * Fix d/copyright template to not repeat '/issues'

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 06 Dec 2021 12:08:12 -0300

gem2deb (1.7) unstable; urgency=medium

  [ Antonio Terceiro ]
  * debian/changelog: add missing entry to the 1.5 release
  * gem2deb-test-runner: remove --check-dependencies-only option
  * Gem2Deb::TestRunner: fix printing of RUBYLIB
  * dh_ruby(1): fix mention of DH_RUBY_GEM_INSTALL_EXCLUDE
  * gem2deb-test-runner: modularize moving files away
  * gem2deb-test-runner: move Gemfile.lock away during the build.
    This used to done only under autopkgtest, but it turns out that having
    Gemfile.lock around when 2 interpreters are supported will usually
    create bogus test failures on the interpreter that runs second, because
    Gemfile.lock will freeze on versions of stuff only available to the
    first interpreter (e.g. the default gems, provided by the interpreter
    packages). (Closes: #998497)
  * gem2deb-test-runner: move away Gemfile.lock in any directories
  * Document version requirement for DH_RUBY_GEM_INSTALL_(INCLUDE|EXCLUDE)

  [ Daniel Leidert ]
  * Fix assignment

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 15 Nov 2021 17:23:21 -0300

gem2deb (1.6) unstable; urgency=medium

  * debian/.gitattributes: add newline at the end
  * dh-make: bump Standards-Version in template to 4.6.0
  * Gem2Deb::GemInstaller: replace whitelist/blacklist with include/exclude
  * Gem2Deb::GemInstaller: remove empty directories inside ext/ as well

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 17 Oct 2021 10:11:35 -0300

gem2deb (1.5) unstable; urgency=medium

  [ Daniel Leidert ]
  * lib/gem2deb/dh_make_ruby.rb, lib/gem2deb/metadata.rb,
    lib/gem2deb/dh_make_ruby/template/debian/copyright: Determine the
    Upstream-Contact field in d/copyright using the email field in the gemspec
    or a github URL.
  * lib/gem2deb/dh_make_ruby/template/debian/watch: Add regex for matching the
    sources on github.
  * lib/gem2deb/dh_make_ruby/template/debian/upstream/metadata: Change fields.
    (Bug-Submit): Point to the URL opening a new issue.
    (Chaneglog): Use the releases page which contains the changelog.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on ruby-mocha.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Antonio Terceiro ]
  * metadata: handle epoch in the versions of rails packages (Closes: #792489)
  * gem installer: remove empty plugins/ directory
  * gem2deb-test-runner: drop alternative dependency on ruby-interpreter
  * Bump Standards-Version; no changes needed

  [ Helmut Grohne ]
  * Provide dh-sequence-ruby from gem2deb (Closes: #991099)

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 15 Oct 2021 08:24:40 -0300
