=== debian/control ===
--- 
+++ 
@@ -10,19 +10,19 @@
            Georg Faerber <georg@debian.org>,
            Lucas Kanashiro <kanashiro@debian.org>
 Build-Depends: dctrl-tools <!nocheck>,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                devscripts <!nocheck>,
                dpkg-dev (>= 1.17.14),
                python3-debian <!nocheck>,
                rake <!nocheck>,
                ruby (>= 1:2.1.0.3~),
                ruby-all-dev (>= 1:2.5),
-               ruby-mocha (>= 0.14.0) <!nocheck>,
+               ruby-mocha <!nocheck>,
                ruby-rspec <!nocheck>,
                ruby-shoulda-context <!nocheck>,
                ruby-test-unit <!nocheck>
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/gem2deb.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/gem2deb
 
@@ -42,17 +42,18 @@
             python3-debian
 Suggests: git-buildpackage,
           pristine-tar
+Provides: dh-sequence-ruby
 Description: Debian Ruby packaging suite
  gem2deb is a set of tools to create Debian package from ruby software
  distributed with Rubygems. gem2tgz converts the .gem file to a tar archive,
  then dh-make-ruby creates a Debian source package from that archive. That
- Debian package uses the included Debhelper7 helper, dh_ruby, to generate
+ Debian package uses the included Debhelper helper, dh_ruby, to generate
  a proper Debian package. Both pure-ruby and native packages are supported.
 
 Package: gem2deb-test-runner
 Architecture: any
 Depends: rake,
-         ruby:any | ruby-interpreter,
+         ruby:any,
          ruby-minitest,
          ruby-test-unit,
          ${misc:Depends},
