=== test/sample/killerapp/debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: killerapp
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Antonio Terceiro <terceiro@debian.org>
 Build-Depends: debhelper (>= 7.0.50~),
                gem2deb
