## gem2deb 2.0.3

=== debian/changelog ===
gem2deb (2.0.3) unstable; urgency=medium

  * Gem2Deb::YAML: fix loading more metadata.yml files.
    I have now tried every metadata.yml in the archive and this should be
    fixed for good.

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 30 Jul 2022 20:44:54 -0300

gem2deb (2.0.2) unstable; urgency=medium

  * gem installer: exclude doc/* by default
  * run-from-checkout: fix running from other directories
  * Gem2Deb::YAML: don't ignore the filename passed
  * Gem2Deb::YAML: fix loading of gemspecs with aliases

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 30 Jul 2022 10:32:28 -0300

gem2deb (2.0.1) unstable; urgency=medium

  * dh-make-ruby: fix loading package names map
  * Bump Standards-Version to 4.6.1; no changes needed
  * dh-make-ruby: bump Standards-Version in template to 4.6.1

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 28 Jul 2022 14:40:44 -0300
