## gem2deb 2.1

=== test/sample/killerapp/debian/changelog ===
killerapp (0.1.0~FIXME-1) UNRELEASED; urgency=medium

  * Initial release (Closes: #nnnn)

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 16 May 2015 23:39:13 -0300
