=== test/sample/simpleextension_dh_auto_install_destdir/debian/control ===
Source: ruby-simpleextension-dh-auto-install-destdir
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.4.0~)
Standards-Version: 3.9.4
#Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-simpleextension-dh-auto-install-destdir.git
#Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-simpleextension-dh-auto-install-destdir.git
Homepage: FIXME
XS-Ruby-Versions: all

Package: ruby-simpleextension-dh-auto-install-destdir
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: FIXME
 <insert long description, indented with spaces>

Package: ruby-simpleextension-dh-auto-install-destdir-doc
Architecture: all
Description: dummy package
 The existance of this package will make dh_auto_install call dh_ruby with
 debian/tmp as destdir
