## gem2deb 2.2

=== debian/changelog ===
gem2deb (2.2) unstable; urgency=medium

  [ Antonio Terceiro ]
  * Gem2Deb::YAML: make code backwards compatible with Ruby 2.7
  * Gem2Deb::Source: ensure instance variable is initialized
  * Gem2Deb::TestRunner: allow calling run() more than once
  * Gem2Deb::TestRunner: run all possible checks.
    Instead of stopping at the first check that fails, run all of them until
    the end, and only then exit with the appropriate exit status.
  * gem2deb-test-runner: add shared smoke test for Rails assets packages
  * Gem2Deb::PackageNameMapping: add missing requires
  * Remove assignments to Encoding.default_external
  * Gem2Deb::PackageNameMapping: add missing require statement
  * Gem2Deb::PackageNameMapping: look for gemspecs in all relevant directories.
    Only looking for gemspecs under /usr/share/rubygems-integration/ would
    make it miss architecture-dependent gems which are installed to
    /usr/lib/${arch}/rubygems-integration/.

  [ Lucas Kanashiro ]
  * dh_make_ruby: install doc/*, README* and CONTRIBUTORS* (Closes: #973516)
  * test_runner: do not load rake tasks from rakelib directory

  [ Nicos Gollan ]
  * Fix calls to deprecated `.exists?`methods (Closes: #1052398)

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 19 Oct 2023 17:34:35 -0300
