## gem2deb 2.2ubuntu1

=== debian/changelog ===
gem2deb (2.2ubuntu1) noble; urgency=medium

  * d/t/control: add fakeroot to the gem2deb test.
    The test is failing due to fakeroot not being installed. It probably
    started to happen because the fakeroot dependency was dropped from
    devscripts recently.

 -- Danilo Egea Gondolfo <danilo.egea.gondolfo@canonical.com>  Thu, 14 Dec 2023 09:07:59 +0000
