## gem2deb 2.2.1

=== debian/changelog ===
gem2deb (2.2.1) unstable; urgency=medium

  [ Danilo Egea Gondolfo ]
  * d/t/control: add fakeroot as a dependency of gem2deb test
    (Closes: #1059154)

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 21 Dec 2023 08:34:52 -0300
