## gem2deb 2.2.3

=== debian/changelog ===
gem2deb (2.2.3) unstable; urgency=medium

  * dh_ruby_fixdepends: extract package name into a variable
  * dh_ruby_fixdepends: workaround presence of libruby3.1t64
    (Closes: #1068589)

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 08 Apr 2024 13:45:25 -0300

gem2deb (2.2.2) unstable; urgency=medium

  * bin/*: replace usage of File::exists? with File:exist?
  * Declare compliance with Debian Policy 4.6.2.

 -- Lucas Kanashiro <kanashiro@debian.org>  Mon, 19 Feb 2024 13:33:50 -0300
