=== lib/gem2deb/dh_make_ruby/template/debian/control ===
--- 
+++ 
@@ -10,13 +10,13 @@
 Vcs-Browser: https://salsa.debian.org/ruby-team/<%= source_package_name %>
 Homepage: <%= homepage ? homepage : 'FIXME'%>
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: <%= ruby_versions %>
 Rules-Requires-Root: no
 
 Package: <%= binary_package.name %>
 Architecture: <%= binary_package.architecture %>
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ${ruby:Depends}, ${shlibs:Depends}, ${misc:Depends}
+Depends: ${ruby:Depends},
+         ${shlibs:Depends},
+         ${misc:Depends},
 Description: <%= short_description ? short_description : 'FIXME' %>
 <% if long_description %>
 <%= long_description.lines.map { |l| line = l.strip; ' ' + (line.strip.empty? ? '.' : line.strip) }.join("\n") + "\n" %>
