=== debian/tests/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Restrictions: rw-build-tree allow-stderr
 
 Tests: gem2deb
-Depends: fakeroot, gem2deb, build-essential, moreutils
+Depends: gem2deb, build-essential, moreutils, fakeroot
 Restrictions: allow-stderr
 
 Tests: dh-make-ruby
