=== test/sample/ruby-autopkgtest-example/debian/tests/control ===
Test-Command: gem2deb-test-runner --autopkgtest
Depends: coreutils
Restrictions: allow-stderr
