## gem2deb 2.2.4

=== debian/changelog ===
gem2deb (2.2.4) unstable; urgency=medium

  * test: fix module function C implementation (Closes: #1074986)

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 03 Jul 2024 12:37:46 -0300
